Subject: Re: Lye Soap

From: [email-masked] (Nicole Okun)
Date: Wed, 10 Aug 94 20:34:44 -0700

In article <[email-masked]>, [email-masked] (John De Armond) writes:
>
> Msg-ID: <[email-masked]>
> Posted: Mon, 08 Aug 94 02:10:48 GMT
>
> Org.  : Dixie Communications Public Access. The Mouth of the South.
>
> Anyone have a good recipe/procedure for making lye soap?
>
> John
>
> --
> John De Armond, WD4OQC, Marietta, GA    [email-masked]
> Performance Engineering Mag. Unsolicited email published at my sole
> discretion
> --
> The government has 3 new savings bonds:  The Steffie bond with no
> maturity,
> the Gore bond with no interest and the Clinton bond with no principle.

Here is a recipe for single bars of soap, so you can experiment with
different scents or added ingredients and not end up with forty pounds of
hateful stuff.

1/2 C cold soft water
2 heaping Tbsp commercial lye
1 C melted beef tallow

Slowly add the lye to the water, then bring both lye solution and tallow to
about body temperature.  Combine the two in a glass bowl and mix slowly and
steadily with an eggbeater until the consistency is that of sour cream.
Pour mixture into mold and cover with a blanket or cardboard.  After 24
hours,remove from the mold and let it age in open air for two to four weeks
before using.

I don't remember where this recipe came from (I wrote it into my recipe
book) and I have never tried it, but I do have methods and recipes for
making lye, rendering fat, and specialty soaps like grease remover,
vegetable soap (no animal fat), scented soaps, etc.  Let me know if you're
interested!

-- Nicole